/* ################################################## */
/*  Made by: www.voordeelwebsite.nl                    */
/*  Semantisch correcte xHTML Basing                  */
/* ################################################## */

/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: Arial; font-size: 12px; color: #000; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #000; }
body { background: #94ad48 url('../images/body_bg.png') repeat-x; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { margin: 0 auto; width: 1000px; }

	/* ### header container ### */
	#headerCntr { position: relative; width: 1000px; height: 251px; }
	#headerCntr .logo { position: absolute; top: 0; left: 23px; display: block; width: 306px; height: 160px; text-indent: -9999px; background: url('../images/logo.png') no-repeat; z-index: 300; }
	#headerCntr .banner { position: absolute; top: 0; left: 0; }
	#headerCntr h3 { color: #fff; font-size: 15px; position: absolute; top: 220px; right: 41px; }
	
		/* ### menu box ### */
		.menuBox { position: absolute; top: 180px; left: 0px; width: 1000px; height: 20px; }
	
	/* ### content container ### */
	#contentCntr { overflow: hidden; width: 1000px; background: url('../images/main_bg.png') repeat-y; padding-top: 23px; }
	
		/* ### left container ### */
		#leftCntr { float: left; width: 342px; }
		
			/* ### contact box ### */
			.contactBox { width: 284px; margin-left: 23px; background: #94ad48; border-top-left-radius: 12px; border-top-right-radius: 12px; padding: 15px 0 115px 16px; overflow: hidden; }
			.contactBox h3 { color: #fff; font-size: 20px; padding-bottom: 18px; }
			.contactBox address { float: left; width: 135px; color: #fff; font-size: 13px; line-height: 15px; font-style: normal; font-weight: bold; }
			.contactBox address a { color: #fff; text-decoration: none; }
			.contactBox address a:hover { text-decoration: none; }
			.contactBox strong { color: #fff; font-size: 26px; display: block; padding: 20px 0 14px 0; }
			.contactBox h4 { color: #3f542b; font-size: 20px; padding-bottom: 12px; }
			.contactBox img { margin-bottom: 24px; }
			.contactBox fieldset { border: 0; }
			.contactBox p { overflow: hidden; margin-bottom: 14px; }
			.contactBox textarea { border: 1px solid #333333; background: #eee; height: 50px; padding: 5px 10px; float: left; color: #333; font-size: 13px; }
			.contactBox input.button { border: 1px solid #333333; background: #eee; width: 96px; height: 19px; cursor: pointer; color: #000; font-size: 12px; font-weight: bold; }
		
		/* ### right container ### */
		#rightCntr { float: right; width: 658px; }
		
			/* ### text box ### */
			.textBox { width: 618px; }
			.textBox h3 { color: #d96d00; font-size: 21px; padding-bottom: 7px; }
			.textBox p { color: #333; font-size: 14px; line-height: 14px; padding-bottom: 10px; }
			.textBox .photo { position: relative; width: 614px; height: 225px; margin-bottom: 18px; }
			.textBox h4 { color: #40552c; font-size: 15px; position: absolute; top: 192px; right: 14px; }
	
	/* ### footer container ### */
	#footerCntr { overflow: hidden; width: 1000px; height: 30px; background: url('../images/main_bg.png') repeat-y; }
	#footerCntr p { color: #6b823a; line-height: 30px; padding-left: 24px; font-weight: bold; }